* {
    padding: 0;
    margin: 0;
    outline: none;
    box-sizing: border-box;
}

html, body {
    height: 100%;
    min-height: 100%;
    width: 100%;
    font: normal 16px/24px 'Roboto', 'Arial', sans-serif;
}
button {
    border: none;
    background: none;
}
body {
    background: #fff;
    display: flex;
    flex-direction: column;
}

body:after {
    position: absolute;
    width: 100%;
    height: 50px;
    content: '';
    background: -moz-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(247,247,247,1) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(247,247,247,1) 0%,rgba(255,255,255,1) 100%);
    left: 0;
    top: 87px;
    z-index: 0;
}

.headertop {
    position: relative;
    z-index: 1;
}

.fulheight {
    position: relative;
    flex: 1;
    z-index: 2;
}

.equalizer--agreement {
    margin-bottom: 124px !important;
}

.fulheight.inner-scrollbar {
    overflow-y: auto;
}

.showform .fulheight.inner-scrollbar {
    overflow: hidden;
}

@media screen{
    .mapcontainer {
        position: relative;
        min-height: 768px;
    }
}

.clearfix:before,
.clearfix:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

@font-face {
    font-family: 'bebas';
    src: url('bebas_neue_regular-webfont.eot');
    src: url('bebas_neue_regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('bebas_neue_regular-webfont.woff2') format('woff2'),
    url('bebas_neue_regular-webfont.woff') format('woff'),
    url('bebas_neue_regular-webfont.ttf') format('truetype'),
    url('bebas_neue_regular-webfont.svg#bebas_neue_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

li {
    list-style: none;
}

.fright {
    float: right;
}

.fleft {
    float: left;
}

a {
    color: rgba(0,0,0,.6);
}

.link {
    color: #223f99;
}

svg {
    fill: inherit;
}

.one-by-one {
    display: inline-block;
    vertical-align: bottom;
}

.owl-nav,
.equalizer {
    width: 90%;
    max-width: 1280px;
    margin: 0 auto;
}

.owl-nav {
    position: absolute;
    top: 0;
    left: 50%;
    height: 100%;
    transform: translate(-50%,0);
}

.equalizer--main {
    z-index: 10;
    position: relative;
    width: 100%;
    max-width: 1366px;
}

.equalizer--text {
    max-width: 1020px;
}

.chevron {
    position:relative;
    display: inline-block;
    vertical-align: middle;
    height: 30px;
    transform: rotate(-90deg) scale(.5);
    margin: 0 0 0 15px;
    bottom: -7px;
}

.chevron:before,
.chevron:after {
    position:absolute;
    display:block;
    content:"";
    border:15px solid transparent;
}

.chevron:before {
    top: 0;
    border-top-color:#4a76ff;
}

.chevron:after {
    top: -5px;
    border-top-color: #fff;
}

.owl-next,
.owl-prev {
    text-indent: -9999px;
    position: absolute;
    right: 0;
    top: 40%;
    border-right: 10px solid;
    border-bottom: 10px solid;
    width: 40px;
    height: 40px;
    border-radius: 3px 5%;
    border-width: 3px;
    transform: rotate(-45deg);
}

.owl-prev {
    right: auto;
    transform: rotate(-225deg);
}

.owl-carousel .owl-next.disabled,
.owl-carousel .owl-prev.disabled {
    opacity: .35;
    cursor: default;
}

.owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}

.owl-dot {
    display: inline-block;
    position: relative;
    bottom: 10px;
    height: 20px;
    cursor: pointer;
    right: -15px;
}

.owl-dot span {
    position: relative;
    bottom: -10px;
    width: 85px;
    height: 3px;
    margin: 0 2px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
}

.owl-dot.active span,
.owl-dot:hover span {
    background: #0a0b11;
}

.media-off {
    display: block;
}

.media-on {
    display: none;
}

img {
    margin: 0 auto;
    display: block;
    max-width: 100%;
    height: auto;
}

/* header */
.header {
    background: #fff;
    margin-bottom: 0;
    box-shadow: 0 0 4px rgba(0,0,0,.5);
}

.is-sticky .header {
    box-shadow: none;
}

.is-sticky .header,
.is-sticky header {
    background: transparent;
}

.submenu,
header {
    height: 87px;
    padding: 0 37px;
    max-width: 1366px;
    margin: 0 auto;
}

.submenu {
    height: 45px;
    margin-top: 25px;
    padding-right: 0;
    position: relative;
    padding-left: 47px;
}

header {
    background: #fff;
}

.lang,
header a {
    top: 50%;
    transform: translate(0,-50%);
    position: relative;
}

.lang {
    margin-right: 20px;
    bottom: -3px;
}

@media all and (-ms-high-contrast:none) and (min-width: 890px)
{
    .lang {
        margin-top: 13px;
    }
}

.lang__item {
    color: #223F9A;
    padding: 1px 7px 2px;
    font: normal 20px/1 'bebas', 'Arial', sans-serif;
    margin-left: 5px;
}

.lang__item.active {
    border: #707070 1px solid;
    border-radius: 5px;
}

.logo {
    display: flex;
    align-items: flex-end;
}

.logo,
.menu-link {
    float: left;
}

.logo.active {
    margin-top: 0;
}

.logo svg {
    position: relative;
    bottom: -7px;
    width: 50px;
    height: 26px;
    fill: black;
}

.menu-link,
.submenu__item,
.phone {
    float: right;
    font: bold 18px/22px 'bebas', 'Arial', sans-serif;
    letter-spacing: 1px;
}

.phone {
    color: #000;
}

.submenu__item,
.menu-link {
    float: left;
    margin-right: 25px;
}

.menu-link:hover {
    color: #000;
    transition: color .5s;
}

.submenu__item:last-child {
    margin-right: 0;
}

.submenu__item.active {
    color: #000;
    position: relative;
}

.submenu__item.active:after,
.submenu__item.active:before {
    position: absolute;
    content: '[';
    top: 0;
    left: -10px;
    font-size: 32px;
}

.submenu__item.active:after {
    left: auto;
    right: -10px;
    content: ']';
}

.menu-link.active {
    color: #000;
    border-bottom: #000 5px solid;
    padding-bottom: 25px;
    line-height: 87px;
    height: 100%;
}

/* intro */
.wrap-for-footer {
    height: calc(100% - 124px);
    min-height: 550px;
    position: relative;
}

.intro {
    z-index: 9;
    clear: both;
    height: 550px;
    color: #fff;
    background: url('../content/adv.jpg') no-repeat 50% 50%/cover;
    position: relative;
    width: 100%;
    padding-top: 55px;
}

.en .intro {
    height:450px;
}

.intro:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: rgba(0,0,0,.6);
}

.logo-white {
    display: block;
    fill: #fff;
    width: 162px;
    height: 83px;
    margin-bottom: 31px;
}

.page404 {
    background: #1a2930;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: calc(100% - 87px);
}

.center {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 90%;
    text-align: center;
}

.text404 {
    font: bold 27px/37px 'Roboto', 'Arial', sans-serif;
    color: #fff;
    margin-top: 40px;
}

.link404 {
    text-decoration: underline;
    color: #f1d534;
}

.page404 .logo-white {
    width: 650px;
    height: 333px;
    margin: 0 auto;
}

.page404 + .footer {
    position: absolute !important;
}

.intro__header {
    position: relative;
    font: bold 24px/38px 'Roboto', 'Arial', sans-serif;
    float: left;
    width: 30%;
    margin-left: 5%;
}

.intro__text {
    position: relative;
    float: right;
    font: normal 16px/22px 'Roboto', 'Arial', sans-serif;
    width: 60%;
    margin-right: 0;
}

.flex {
    -ms-flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    flex-wrap: nowrap;
    position: absolute;
    height: 190px;
    margin-top: -190px;
    left: 0;
    width: 100%;
    max-width: 1366px;
}

.flex__item {
    flex: 1 0 25%;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    position: relative;
    font: normal 18px/30px 'bebas', 'Arial', sans-serif;
    letter-spacing: 1px;
    color: #fff;
    text-transform: uppercase;
}

.flex-img {
    display: block;
    max-width: 70%;
    height: auto;
    position: absolute;
    bottom: -15%;
    margin: 0 auto;
    left: 0;
    transform: translate(22%,0);
}

.main-link {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
}

.flex__item--smibase {
    background: rgba(91,106,125,.6);
}

.smi-source-count {
    position: absolute;
    bottom: 20px;
    left: 18px;
    font: 700 40px/30px 'Roboto', 'Arial', sans-serif;
    text-transform: none;
    letter-spacing: 0;
}

.smi-source-count__span {
    display: block;
    font-size: 22px;
    font-weight: 600;
}

.smi-source-types {
    position: absolute;
    top: 20px;
    right: 15px;
    font: normal 13px/16px 'Roboto', 'Arial', sans-serif;
    letter-spacing: 0;
    text-transform: none;
}

.smi-source-types__item + .smi-source-types__item {
    margin-top: 10px;
}

.flex__item--katyusha {
    background: rgba(200,12,13,.6);
}

.flex__item--arena {
    background: rgba(32,55,62,.6);
}

.flex__item--arsenal {
    background: rgba(27,132,213,.6);
}

.flex__item--katyusha:hover {
    background: rgba(200,12,13,1);
}

.flex__item--arena:hover {
    background: rgba(32,55,62,1);
}

.flex__item--arsenal:hover {
    background: rgba(27,132,213,1);
}

.flex__item__wrap {
    padding: 8px 15px 0;
}

.svg-main {
    fill: #fff;
    position: relative;
    margin-right: 10px;
    display: inline-block;
    vertical-align: baseline;
}

.svg-main--base {
    width: 16px;
    height: 18px;
    bottom: -3px;
    margin-right: 5px;
}

.svg-main--katyusha {
    width: 22px;
    height: 21px;
    bottom: -3px;
}

.svg-main--arena {
    width: 18px;
    height: 16px;
    margin-right: 5px;
    bottom: -1px;
}

.svg-main--arsenal {
    width: 20px;
    height: 20px;
    margin-right: 5px;
    bottom: -5px;
}

.is-sticky > div {
    background: rgba(255,255,255,.9);
    z-index: 2 !important;
}

/*
.more {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translate(-50%,0);
    font: normal 16px/24px 'Roboto', 'Arial', sans-serif;
    -webkit-animation: shiver 3s infinite;
    animation: shiver 3s infinite;
}

.arrow-bottom {
    display: block;
    text-align: center;
    transform: scaleX(6) rotate(-3deg);
    font-size: 7px;
}

@-webkit-keyframes shiver {
    0% {
        bottom: 20px;
    }
    50% {
        bottom: 5px;
    }
    100% {
        bottom: 20px;
    }
}

@keyframes shiver {
    0%  {
        bottom: 20px;
    }
    50% {
        bottom: 5px;
    }
    100% {
        bottom: 20px;
    }
}*/

/*
.sticky-menu {
    width: 100%;
    position: relative;
    z-index: 999 !important;
    background: rgba(255,255,255,.9);
    height: 60px;
    margin: 0 0 25px;
}

.sticky-menu-container {
    white-space: nowrap;
}

.sticky-menu__item {
    font: bold 18px/56px 'bebas', 'Arial', sans-serif;
    letter-spacing: 1px;
    margin: 0 25px;
    text-transform: uppercase;
    color: rgba(0,0,0,.6);
    position: relative;
    float: left;
    cursor: pointer;
}

.sticky-menu__item:hover,
.sticky-menu__item.active {
    color: #000;
}

.sticky-menu__item.active:before,
.sticky-menu__item.active:after {
    position: absolute;
    font-weight: bold;
    font-size: 28px;
}

.sticky-menu__item.active:before {
    left: -10px;
    content: '[';
}

.sticky-menu__item.active:after {
    right: -10px;
    content: ']';
}

.sticky-menu__item + .sticky-menu__item {
    margin-left: 30px;
}

.sticky-wrap {
    margin: 0 auto;
    width: auto !important;
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translate(-50%,0);
}*/

/* section */
section {
    position: relative;
}

.beacon {
    height: 55px;
}

h1 {
    font: 500 56px/56px 'Roboto', 'Arial', sans-serif;
    text-align: center;
    margin-top: 40px;
}

.h1_rating {
    width: calc(100% - 15px);
    text-align: left;
    margin: 30px 0 40px;
    border-bottom: #ccc 1px solid;
    padding-bottom: 15px;
}

h1.err404 {
    font-size: 165px;
}

.m13 {
    display: inline-block;
    vertical-align: middle;
    width: 72px;
    height: 72px;
    position: relative;
    top: -7px;
    fill: #fff;
    padding: 15px;
    margin-right: 5px;
}

.product-logo {
    top: -7px;
    display: inline-block;
    vertical-align: middle;
    width: 72px;
    height: 72px;
    position: relative;
    margin-right: 5px;
}

.m13--ksm {
    margin-right: 0;
    padding: 0;
}

.m13--crm {
    width: auto;
    height: auto;
}

.m13--katyusha {
    background: #c70c0c;
}

h3 {
    font: 700 30px/40px 'Roboto', 'Arial', sans-serif;
    border-bottom: #000 5px solid;
    padding-bottom: 10px;
    margin: 35px 0 30px 60px;
    text-align: left;
    position: relative;
}

.text + h3 {
    margin-top: 70px;
}

.text p {
    margin-bottom: 20px;
}
.text p.nmb {
    margin-bottom: 0px;
}

/* list */
.foreground-list {
    position: relative;
}

.foreground {
    position: absolute;
    background: #fff;
    box-shadow: -15px 0 55px 5px rgba(0,0,0,.36);
    width: 45%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 9;
    overflow-y: auto;
}

.top-message {
    border-bottom: #ccc 1px solid;
    padding: 30px 95px 25px 25px;
    margin-bottom: 15px;
    position: relative;
    min-height: 105px;
}

.top-message__img {
    position: absolute;
    top: 40px;
    right: 10px;
    width: 65px;
    height: 65px;
}

.top-message__date {
    color: #808080;
    font: normal 13px/18px 'Roboto', 'Arial', sans-serif;
    padding-bottom: 10px;
}

.top-message__title {
    color: #303030;
    font: 500 16px/20px 'Roboto', 'Arial', sans-serif;
}

.tone {
    border-radius: 50%;
    content: "";
    height: 7px;
    position: absolute;
    width: 7px;
    left: -12px;
    top: 7px;
}

.tone.negative {
    background: #ec3e00;
}
.tone.positive {
    background: #7bc022;
}
.tone.neutral {
    background: #fbc43c;
}

.messages__link {
    border-bottom: #e5e5e5 1px solid;
    display: block;
    padding-bottom: 15px;
    padding-right: 25px;
    margin: 0 0 15px 25px;
    font: normal 15px/20px 'Roboto', 'Arial', sans-serif;
}

.messages__link:hover * {
    color: #f84934;
}

.messages__data {
    color: #038600;
}

.messages__date {
    color: #808080;
}

.messages__text {
    position: relative;
    color: #333;
}

.messages__logo {
    display: inline-block;
    vertical-align: baseline;
}

.list {
    position: relative;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1135px;
    margin: 30px auto 10px;
    box-shadow: 0 15px 55px 5px rgba(0,0,0,.36);
}

.list__item {
    background: #fff;
    border-bottom: #efefef 1px solid;
    position: relative;
    min-height: 105px;
    width: 33.33%;
}

.list__item:after {
    background: #efefef;
    width: 1px;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    content: '';
}

.list__link {
    display: block;
    box-sizing: border-box;
    padding: 20px 25px 0;
    color: #0a141f;
    font: 16px/24px 'Roboto', 'Arial', sans-serif;
    padding-left: 0;
    text-decoration: none;
    white-space: normal;
    position: relative;
}

.list__link:hover {
    color: #084da5;
}

.list__img {
    display: block;
    width: 65px;
    height: 65px;
    position: absolute;
    left: 20px;
    top: 20px;
    z-index: 1;
}

.list__header {
    font: 400 14px/18px 'Open Sans', sans-serif;
    position: relative;
    padding-left: 95px;
    display: block;
    top: -5px;
    max-height: 58px;
    overflow: hidden;
}

.list__data {
    font-size: 0;
    line-height: 0;
    display: block;
    padding: 4px 20px 0 95px;
    white-space: nowrap;
    position: absolute;
    bottom: 19px;
}

.list__data__item {
    color: #9ea7b2;
    display: inline-block;
    font: normal 10px/100% 'Open Sans', sans-serif;
    margin-right: 10px;
    position: relative;
    vertical-align: top;
}

.list__data__time {
    padding-left: 0;
    line-height: 12px;
}

.clock {
    width: 12px;
    height: 12px;
    display: inline-block;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    margin-right: 2px;
    fill: #82b2be;
}

/* info */
.info {
    margin: 60px 0 50px;
    font: normal 16px/22px 'Roboto', 'Arial', sans-serif;
}

.info__item {
    font-size: 14px;
    line-height: 18px;
    position: relative;
    float: left;
    width: 33%;
    padding-left: 60px;
}

.info__item--arsenal {
    padding-left: 65px;
}

.info__item--col3 {
    width: 30%;
    margin-right: 10%;
}

.info__item--col3:nth-child(2){
    width: 26%;
}

.info__item--col3:nth-child(3){
    margin-right: 0;
    width: 24%;
}

.info--col4 .info__item {
    padding-left: 50px;
    width: 25%;
}

.info__item span {
    display: block;
    width: 80%;
}

.info__item--col3 span {
    width: 100%;
}
/*
.info__item--owl span {
    width: 100%;
}*/

.info__svg {
    position: absolute;
    width: 45px;
    height: 45px;
    left: 0;
    top: -3px;
    fill: #808080;
}

.info__svg--col3 {
    width: 50px;
    height: 50px;
    top: -5px;
}

.info__svg--globe {
    top: -7px;
}

.info__svg--eagle {
    height: 60px;
}

.content {
    width: 75%;
}

.text {
    margin-left: 60px;
}

/* carousel */
.owl {
    overflow: hidden;
}

.owl-carousel {
    margin: 45px auto 0;
}

.owl-carousel .owl-item img {
    margin: 0 auto;
}

.owl-item img {
    max-width: 940px;
}

.item2 img {
    max-width: 920px;
}

.item3 img {
    max-width: 1132px;
}

.mobile-text {
    font: italic normal 16px/18px 'Roboto', 'Arial', sans-serif;
    margin: 30px auto 25px;
    text-align: center;
}

/*
.info__item--owl {
    width: 36%;
}

.info__item--owl:nth-child(2){
    width: 40%;
}

.info__item--owl:nth-child(3){
    width: 23%;
}

.info__item--owl b {
    color: #223f99;
}

.info__item--owl.active b {
    color: #000;
}

.info__item--owl {
    cursor: pointer;
}*/

/* mdash */
/*.mdash-list {
    font: normal 24px/30px 'Roboto', 'Arial', sans-serif;
}*/

.text--agreement .mdash-list {
    font-size: 16px;
    line-height: 24px;
}

.mdash-list li {
    margin-bottom: 10px;
    position: relative;
    padding-left: 20px;
}

.mdash-list li:before {
    position: absolute;
    left: 0;
    top: 0;
    content: '•';
    font-size: 45px;
}

.ordered-list li {
    list-style-type: none;
}

.ordered-list li p{
    padding-left: 20px;
    margin-top: 10px;
    margin-bottom: 0;
}

.ordered-list .ordered-list {
    padding-left: 20px;
}

.ordered-list > li {
    margin-top: 10px;
}

ol.ordered-list {
    counter-reset: list1;
}

ol.ordered-list li:before {
    counter-increment: list1;
    content: counter(list1) ". ";
}

ol.ordered-list ol.ordered-list {
    counter-reset: list2;
}

ol.ordered-list ol.ordered-list li:before {
    counter-increment: list2;
    content: counter(list1) "." counter(list2) ". ";
}

ol.ordered-list ol.ordered-list ol.ordered-list {
    counter-reset: list3;
}

ol.ordered-list ol.ordered-list ol.ordered-list li:before {
    counter-increment: list3;
    content: counter(list1) "." counter(list2) "." counter(list3) ". ";
}

/* arena */
.m13--arena {
    background: #20373e;
}

.arena-img {
    margin: 45px auto;
}

/* arsenal */
.owl + .equalizer,
.equalizer + .equalizer {
    margin-top: 70px;
}

.m13--arsenal {
    background: #1b84d5;
    padding: 10px 0 0 0;
}

.arsenal-img {
    margin-bottom: 50px;
}

.query {
    height: 80px;
    position: absolute;
    left: 0;
    top: 0;
}

.query__item {
    border-radius: 5px;
    background: #808080;
    color: #fff;
    text-align: center;
    float: left;
    margin: 0 3px 3px 0;
    font: normal 12px/26px 'Roboto', 'Arial', sans-serif;
}

.query--quarter {
    width: 25px;
    height: 25px;
}

.query--full {
    clear: both;
    width: 53px;
}

.info__svg--arsenal {
    width: 50px;
    height: 50px;
}

/* reporting */
.m13--reporting {
    background: #28d51b;
    padding: 10px 0 0 0;
}

.report {
    height: 365px;
    position: relative;
    color: #fff;
    margin: 50px 0 10px;
}

.report__range {
    position: absolute;
    font: normal 22px/30px 'Roboto', 'Arial', sans-serif;
    top: 40px;
    left: 50px;
}

.report__title {
    position: absolute;
    font: bold 62px/72px 'Roboto', 'Arial',sans-serif;
    left: 50px;
    bottom: 50px;
}

.all-report {
    font: normal 16px/36px 'Roboto', 'Arial', sans-serif;
    color: #4a76ff;
}

.text + .text {
    margin-top: 50px;
}

/* footer */
footer {
    z-index: 10;
    position: relative;
    max-width: 1242px;
    margin: 0 auto;
    padding: 50px 25px;
    width: calc(100% - 50px);
    text-align: right;
    font: normal 12px/24px 'Roboto', 'Arial', sans-serif;
}

/* map */
.we-are-here {
    position: absolute;
    width: 275px;
    left: 50%;
    top: 40%;
    transform: translate(-50%,-50%);
    margin-left: -255px;
}

.we-are-here-content {
    position: relative;
    background: rgba(255,255,255,.9);
    padding: 20px 20px 30px;
    box-shadow: 0 10px 20px 0px rgba(0,0,0,.35);
}

.logo--map {
    width: 50px;
    height: 26px;
    display: block;
    float: none;
    margin-bottom: 15px;
}

.checkbox-box-input:checked ~ p .send--footer,
.send {
    position: absolute;
    font: normal 16px/24px 'Roboto', 'Arial', sans-serif;
    color: #fff;
    background: rgba(34,63,153,.85);
    border: 0 solid transparent;
    border-radius: 5px;
    padding: 14px 0 12px;
    width: 275px;
    bottom: -70px;
    left: 0;
    cursor: pointer !important;
    pointer-events: all;
}

.send:hover {
    background: rgba(34,63,153,1);
}

.checkbox-box-input:checked ~ p .send--footer,
.send--footer {
    position: relative;
    bottom: -6px;
    left: -35px;
}

.send--footer {
    background: #c4c4c5;
    cursor: default;
    pointer-events: none;
}

.close {
    z-index: 9;
    top: 12px;
    position: absolute;
    width: 20px;
    height: 20px;
    cursor: pointer;
    right: 0;
}

.close:before,
.close:after {
    position: absolute;
    content: '';
    width: 20px;
    height: 1px;
    transform: rotate(45deg);
    background: rgba(0,0,0,.6);
    z-index: 2;
    top: 8px;
    left: 0;
}

.close:after {
    transform: rotate(-45deg);
}

.foreground .close {
    top: 10px;
    right: 10px;
}

.map {
    position: absolute;
    z-index: 9;
    height: calc(100% - 104px);
    width: 100%;
    margin: 0 auto;
}

#map {
    width: 100%;
    height: 100%;
}

.map + .footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
}

.contactform {
    text-align: left;
}

.contactform {
    display: none;
}

.showform .contactform__contact {
    position: fixed;
    overflow-y: auto;
    z-index: 100;
    background: rgba(255,255,255,1);
    width: 100%;
    height: calc(100% - 60px);
    bottom: 0;
    display: block;
}

@media screen {
    body.showform {
        min-height: 640px;
    }
}

.contactform__form {
    left: -120px;
    bottom: 0;
    position: relative;
    max-width: 640px;
    margin: 0 auto;
    min-height: 700px;
}

.showform .copyright {
    position: absolute;
    bottom: 50px;
    right: 25px;
}

label {
    cursor: pointer;
}

.contactform__form__label {
    width: 130px;
    font: normal 16px/24px 'Roboto', 'Arial', sans-serif;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    position: relative;
    bottom: -10px;
}

.checkbox-box-input {
    display: none;
}

.checkbox-box {
    text-align: left;
    display: inline-block;
    position: relative;
    padding-left: 30px;
    cursor: pointer;
}


.checkbox-box--m13 {
    margin: 15px 0 0 135px;
}

.checkbox-box:before {
    position: absolute;
    top: 1px;
    left: 0;
    background: #e0e2da;
    border-radius: 3px;
    width: 22px;
    height: 22px;
    content: '';
}

.checkbox-box-input:checked + .checkbox-box:before {
    background: #223f99;
}

.checkbox-box-input:checked + .checkbox-box:after {
    content: '\2713';
    position: absolute;
    font: bold 16px/16px 'Roboto', 'Arial', sans-serif;
    color: #fff;
    left: 4px;
    top: 3px;
}

.textarea,
.input {
    background: rgba(0,0,0,.1);
    font: normal 16px/24px 'Roboto', 'Arial', sans-serif;
    max-width: 500px;
    width: 100%;
    padding: 10px;
    border-radius: 10px;
    border: 0 solid transparent;
    display: inline-block;
    vertical-align: top;
}

.textarea {
    height: 100px;
    resize: none;
    border-radius: 10px;
}

.contactform__form__field {
    margin-top: 10px;
}

.contactform__form__submit {
    margin-top: 20px;
    margin-left: 170px;
}

/* report */
.analytics {
    height: calc(100% - 291px);
    overflow: auto;
    max-width: 1215px;
    margin: 80px auto 0;
    padding: 0 85px 0 0;
}

.analytics-last {
    padding-bottom: 40px;
    border-bottom: #000 5px solid;
}

.analytics-last__img {
    width: 250px;
    padding: 0 20px;
    border-bottom: #ccc 1px solid;
    max-height: 240px;
    overflow: hidden;
    margin-bottom: 20px;
    margin-left: 20px;
}

.analytics-last__img img {
    max-width: 100%;
    height: auto;
    box-shadow: 0 0 20px 3px rgba(0,0,0,.36);
}

.analytics-last__content {
    width: 100%;
}

.analytics-last__name {
    font: bold 30px/40px 'Roboto', 'Arial', sans-serif;
}

.analytics-last__date {
    font: normal 22px/30px 'Roboto', 'Arial', sans-serif;
    color: rgba(0,0,0,.5);
    padding-top: 1px;
    padding-bottom: 30px;
}

.analytics-last__text {
    font: normal 16px/20px 'Roboto', 'Arial', sans-serif;
}

.analytics-report__content {
    width: calc(100% - 150px);
}

.link_to_download {
    color: rgba(0,0,0,.5);
    font: normal 22px/30px 'Roboto', 'Arial', sans-serif;
    padding: 28px 0 27px;
    border-bottom: #ccc 1px solid;
    display: block;
}

.analytics-report__name {
    color: #000;
    font: bold 22px/30px 'Roboto', 'Arial', sans-serif;
    padding-bottom: 2px;
}

.analytics-report__date {
    font: normal 22px/30px 'Roboto', 'Arial', sans-serif;
    color: rgba(0,0,0,.5);
}

.pdf,
.xsl {
    width: 24px;
    height: 24px;
    display: inline-block;
    vertical-align: baseline;
    position: relative;
    bottom: -2px;
}

.pdf {
    fill: #ce0c0c;
}

.xsl {
    fill: #309509;
}

table {
    width: 100% !important;
    border-collapse: collapse !important;
}

.overflow {
    overflow-x: auto;
    -webkit-transform: translateZ(0);
}

.linkto {
    text-decoration: underline;
}

.linkto:hover {
    text-decoration: none;
}

.imgto {
    position: absolute;
    width: 40px;
    height: 40px;
}

.matto {
    padding-left: 55px;
}

.c {
    white-space: nowrap;
}

body {
    -webkit-overflow-scrolling: touch;
}

.fullequalizer {
    height: calc(100% - 124px);
}

.inner-scrollbar .fullequalizer {
    display: table;
    height: calc(100% - 179px);
}

.tg {
    width: 90%;
    margin: 0 auto;
}

.cite {
    color: #aaa;
    margin: -30px 0 75px 0;
    text-align: center;
}

.footer {
    pointer-events: none;
    display: flex;
    width: 100%;
    bottom: 0;
}

.inner-scrollbar .footer {
    position: relative;
}

.inner-scrollbar .map + .footer {
    position: absolute;
    z-index: 101;
}

/* ratings */
.equalizer--rating {
    max-width: 1350px;
    padding: 0 37px;
}

.rating__show-all {
    display: block;
    border-top: #e5e5e5 1px solid;
    text-align: center;
    color: #223f99;
    font: normal 24px/24px 'Roboto', 'Arial', sans-serif;
    padding: 12px 0 17px;
    margin-top: 5px;
    border-radius: 0 0 5px 5px;
}

.rating__show-all:hover {
    background: #223f99;
    color: #fff;
}

.rating-name {
    font: bold 56px/65px 'Roboto', 'Arial', sans-serif;
    text-align: left;
    margin-left: 0 !important;
}

.rating-name span.fleft {
    max-width: 70%;
}

.rating-date {
    font: normal 24px/30px 'Roboto', 'Arial', sans-serif;
    color: rgba(0,0,0,.6);
    position: relative;
    top: -10px;
}

.text--rating {
    font: normal 24px/30px 'Roboto', 'Arial', sans-serif;
    margin: 0 0 40px 0;
}

.text--rating:empty {
    margin-bottom: 0;
}

.overflow + .overflow {
    margin-top: 50px;
}

.rating-result {
    font-size: 14px;
    line-height: 20px;
}

.rating-result__line {
    height: 12px;
    margin-bottom: 5px;
}

.back-to-list {
    color: #223f99;
    font: normal 24px/42px 'Roboto', 'Arial', sans-serif;
}

.telegram-table td {
    padding: 15px;
    border: #999 1px solid;
}

.b-widget .b-widget_addition .img img {
    display: inherit;
}

.widget {
    float: right;
    margin: 0 0 30px 30px;
}

#hamburger {
    display: none;
}

.overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.5);
    display: none;
    transition: opacity .5s;
    z-index: 99;
}

.hmenu {
    overflow: hidden;
    z-index: 120;
    top: 0;
    padding: 50px 0;
    right: -200%;
    height: 100%;
    background: #fff;
    position: fixed;
    overflow-y: auto;
    box-shadow: 0 0 10px 3px rgba(0,0,0,.3);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.hmenu ul li a {
    text-decoration: none;
    color: #808080;
    font: normal 20px/22px 'Roboto', 'Arial', sans-serif;
    display: block;
    padding: 1px 50px;
}

.hmenu-couple_last{
    margin-top: 15px;
}

.hmenu-section {
    font: normal 13px/22px 'Roboto', 'Arial', sans-serif;
    color: #000;
    margin-top: 25px;
    padding: 0 50px 5px;
}

.hmenu-single {
    padding-left: 0 !important;
}

.hmenu-couple {
    padding-top: 2px;
    padding-bottom: 2px;
}

.hmenu-link.active {
    color: #000;
    position: relative;
    font-weight: 500;
}

.menuicon {
    display: none;
    position: fixed;
    top: 15px;
    bottom: 15px;
    right: 15px;
    cursor: pointer;
    height: 21px;
    width: 25px;
    z-index: 999;
}

@media  all and (max-width: 890px) {
    .menuicon {
        display: block;
    }

    body:after,
    .submenu,
    .menu-link {
        display: none;
    }

    .logo {
        display: block;
    }
}

.menuicon span {
    display: block;
    top: 8px;
    width: 25px;
    height: 5px;
    background-color: #000;
    position: relative;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.menuicon span::after, .menuicon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 25px;
    height: 5px;
    background-color: #000;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
}

.menuicon span::before {
    margin-top: -8px;
}

.menuicon span::after {
    margin-top: 8px;
}

#hamburger:checked ~ .hmenu {
    right: 0;
    transition: right .2s;
}

#hamburger:checked ~ .overlay {
    display: block;
}

#hamburger:checked ~ .menuicon span {
    background-color: rgba(0, 0, 0, 0);
}

#hamburger:checked ~ .menuicon span::before,
#hamburger:checked ~ .menuicon span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
}
#hamburger:checked ~ .menuicon span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
#hamburger:checked ~ .menuicon span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.equalizer--single {
    height: calc(100% - 179px);
}

.nowrap {
    display: flex;
    flex-wrap: nowrap;
    white-space: nowrap;
}

.show-demo-popup-mobile,
.show-demo-popup {
    position: relative;
    float: right;
    margin-right: 20px;
    text-transform: uppercase;
    cursor: pointer;
    letter-spacing: 1px;
    padding: 5px 8px 6px;
    color: #39496B;
    background: #E9E8FA;
    border:0 solid transparent;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font: bold 18px/22px 'bebas', 'Arial', sans-serif;
    top: 28px;
}

.show-demo-popup-link:hover{
    cursor: pointer;
}

.show-demo-popup-mobile {
    text-transform: none;
    background: transparent;
    padding: 0;
    float: none;
    color: #808080;
    font: normal 20px/22px 'Roboto', 'Arial', sans-serif;
    top: 5px;
    margin: 12px 0 5px 50px;
    letter-spacing: 0;
}

.en .show-demo-popup-mobile,
.en .show-demo-popup {
    display: none;
}

.contactform--demoaccess {
    position: fixed;
    overflow-y: auto;
    z-index: 100;
    background: #fff;
    width: 100%;
    height: calc(100% - 60px);
    top: 60px;
}

.contactform--demoaccess .contactform__form__submit {
    margin: 20px 0 60px 172px;
}

.contactform-wrap {
    max-width: 640px;
    margin: 0 auto;
}

.contactform--demoaccess h3 {
    margin-left: 25px;
}

.contactform--demoaccess .contactform__form__submit {
    margin-left: 172px;
}

.contactform__disclaimer {
    padding-left: 25px;
    margin-bottom: 25px;
}

.contacts-h3 {
    margin-left: 135px;
    margin-right: auto;
    max-width: 617px;
    width: 100%;
}

.required {
    color: #ff4000;
}

.contactform input,
.contactform textarea {
    border: #fff 1px solid;
}

.contactform input.invalid,
.contactform textarea.invalid {
    border: #ff4000 1px solid;
}

.contactform input:valid,
.contactform textarea:valid {
    border: #fff 1px solid !important;
}

.after-submit {
    z-index: 9999;
    display: none;
    position: absolute;
    padding: 29px 35px 32px;
    left: 50%;
    top: 50%;
    background: #fff;
    transform: translate(-50%,-50%);
    box-shadow: 0 0 5px 7px rgba(0,0,0,.15);
}

::-webkit-input-placeholder { /* Chrome */
    color: #707070;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #707070;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #707070;
    opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
    color: #707070;
    opacity: 1;
}

.en-katyusha {
    display: flex;
    margin-top: 25px;
    position: relative;
}

.en-katyusha:before {
    position: absolute;
    height: 1px;
    background: #fff;
    width: calc(100% - 140px);
    right: 0;
    content: '';
    top: 10px;
}

.en-katyusha__header {
    font: normal 22px 'bebas', 'Arial', sans-serif;
    letter-spacing: 1px;
    position: relative;
}

.en-katyusha-smi-source-types {
    position: relative;
    margin: 17px 0 0 5%;
    height: auto;
}

.en-katyusha__smi-source-types__item {
    font-size: 13px;
    line-height: 18px;
    width: 20%;
    padding-top: 20px;
}

.en-katyusha__smi-source-count {
    margin-top: 15px;
    display: block;
    font: normal 50px/40px 'Roboto', 'Arial', sans-serif;
    white-space: nowrap;
}

.en-katyusha__smi-source-count__span {
    font-size: 25px;
}

.en-katyusha__smi-source-types__item__count {
    width: 35%;
}

.en-katyusha__smi-source-types__item_four {
    width: 27%;
}

.en .wrap-for-footer,
.en .wrap-for-footer + .footer {
    background: #1C2F45;
    color: #fff;
}

.en .main {
    background: #1C2F45;
}

.en .wrap-for-footer {
    height: auto;
}

.en .equalizer--main.flex {
    height: auto;
    margin-top: 0;
}

.equalizer--main_en {
    background: #1C2F45;
    max-width: 1366px;
    display: flex;
}

.equalizer__left{
    padding-top: 70px;
    width: 50%;
    padding-left: 16.5%;
}

.equalizer__right {
    width: 43.5%;
    text-align: right;
}

.en-katyusha__title {
    padding-top: 20px;
    font: normal 50px 'bebas', 'Arial', sans-serif;
    text-transform: uppercase;
}

.en-katyusha__text {
    font: normal 20px 'Roboto', 'Arial', sans-serif;
    padding: 15px 0 25px;
}

.show-more {
    display: inline-block;
    vertical-align: top;
    border: #FFBE00 1px solid;
    border-radius: 5px;
    color: #FFBE00;
    padding: 9px 15px 10px;
}

.show-more:hover {
    color: #1C2F45;
    background: #FFBE00;
}

.m13--katyusha_en {
    background: #C80C0D;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.equalizer__right__img {
    position: relative;
    top: -40px;
    margin: 0;
}

ymaps {
    background-repeat: no-repeat !important;
}

a.decoration {
    text-decoration: underline;
}

.media_icon{
    width: 36px;
}

.media_icon_container{
    display: flex;
    justify-content: space-around;
}

.we-are-here .media_icon{
    margin-top: 34px;
    margin-bottom: -10px;
}